/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
.headerTitle {
    border-bottom: 3px solid #2d4dec;
    margin-bottom: 40px;
}
h1.categoryTitle {
    color: #fff;
	margin: 0;
}
@media (max-width: 550px){
	h1.categoryTitle {
		font-size: 6.4vw;
		line-height: 7vw;
	}
}
@media (min-width: 551px) and (max-width: 766.9px){
	h1.categoryTitle {
		font-size: 6.36vw;
		line-height: 6.8vw;
	}
}
@media (min-width: 767px) and (max-width: 899.9px){
	h1.categoryTitle {
		font-size: 4.57vw;
		line-height: 5vw;
	}
}
@media (min-width: 900px) and (max-width: 1099.9px){
	h1.categoryTitle {
		font-size: 3.9vw;
		line-height: 4.2vw;
	}
}
@media (min-width: 1100px) and (max-width: 1400px){
	h1.categoryTitle{
		font-size: 3.19vw;
	}
}
@media (min-width: 1401px){
	h1.categoryTitle{
		font-size: 35px;
	}
}